<song>
	<name>Roar's Jumpstream Files ALL-STARS</name>
	<artist>DJ ROAR</artist>
	<stepartist>DJ ROAR</stepartist>
	<type>6key</type>
	<locations>
		<stepfile>http://www.roar.freeiz.com/keybeat_previews/js_marathon/amzin_dance-solo_Challenge.xml</stepfile>
		<mp3>http://www.roar.freeiz.com/keybeat_previews/js_marathon/amzin.mp3</mp3>
	</locations>
</song>